» Ubuntu » Pakketten

Error

two or more packages specified (python-all-dbg quantal)